Temporary License Key Expired...

When I installed 1126 and ran it using the temporary license key I was given
a message indicating the license would expire in 4 days (I have not gotten
that message with previous builds). Sure enough, it has been 4 days and I am
unable to run 4.0. I downloaded an installed 1128 but it still does not run.

Is this intentional? If not how do I get around this?

Thanks,

George Carey

BTW I have a licensed version of 3.05 installed elsewhere on my machine. It
still runs fine.


13 comments

Use the 3.0.5 license key. It should at least work until March 1. That's when my 3.0.5 key stops working with the EAP. But by then 4.0 should be out and upgrade keys will need to be purchased.

0

my 3.0.5 license key does not work with the latest eap builds.

0

I have the same problem with build 1131, temp license is expired and 3.0.5 license does not work with 1131.

0

I just tried my 3.05 license key and it worked! I now have until March 1.


0

Your 3.0.5 license should still work (until March). Rename it to idea40.key, and move it to your IDEA config subdirectory.

0

The license has been updated.

--

Best regards,
Eugene Zhuravlev
Software Developer
JetBrains Inc
http://www.jetbrains.com
"Develop with pleasure!"


0

The license has been updated.


What do you mean ??

Friday I was still able to work with Idea 1113 and my 3.0.x key. Today it does not work. I get a
com.jniwrapper.LicenseGuard$LicenseExpiredException !

No previous warning messages

Do we have to go back to our 3.0 installations and abandon the idea of using the 1113 build any longer ?

Denis

0

Friday I was still able to work with Idea 1113 and my 3.0.x key. Today it

does not work. I get a

com.jniwrapper.LicenseGuard$LicenseExpiredException !


This should be a bug in that build. Why don't you upgrade to newer build?

--
Valentin Kipiatkov
Chief Scientist, Vice President of Product Development
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"


"Denis Ballant" <no_mail@jetbrains.com> wrote in message
news:14691805.1075711921265.JavaMail.itn@is.intellij.net...

The license has been updated.

>

What do you mean ??

>

Friday I was still able to work with Idea 1113 and my 3.0.x key. Today it

does not work. I get a

com.jniwrapper.LicenseGuard$LicenseExpiredException !

>

No previous warning messages

>

Do we have to go back to our 3.0 installations and abandon the idea of

using the 1113 build any longer ?
>

Denis

>


0

Last week I tested the latest builds but they would not accept our 3.0 license key files (message box on startup - looks like a limit on time after purchase). Build 1113 was the last one to accept them. All previous builds also accepted our license key files (without any message).

Denis

0

We made some tests back to 1050. Looks like no EAP version accepts the 3.0
license since feb. 1th. Is it an accuident or a bug. Judge by yourself...
But isn't it a valid oppoertunity that the jetbrains want to sell the work.
And they promised to provide a new temp license before march 1th.

Sven


Denis Ballant wrote:

Last week I tested the latest builds but they would not accept our 3.0
license key files (message box on startup - looks like a limit on time
after purchase). Build 1113 was the last one to accept them. All
previous builds also accepted our license key files (without any message).

Denis


0

Denis Ballant wrote:

Last week I tested the latest builds but they would not accept our 3.0 license key files (message box on startup - looks like a limit on time after purchase). Build 1113 was the last one to accept them. All previous builds also accepted our license key files (without any message).

Denis


Any valid commercial license of the previous version will be accepted
until March 1st. The current temporary license on the EAP download page
is valid until Feb 16. If you use the latest EAP version, either of
these options should work for you. If not, please submit a tracker issue.
--
-


JetBrains, Inc
http://www.intellij.com
"Develop with pleasure!"

0

Please sign in to leave a comment.